a{text-decoration:none}a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
/* keep below as is for safari */
@supports (not (-webkit-hyphens:none)) { .selector { overflow-x:hidden;overflow-y:scroll;scroll-behavior:smooth } }
html{overscroll-behavior:none}
body{overflow-x:hidden;overflow-y:scroll;scroll-behavior:smooth}
/* keep above as is for safari */
body{background:#f5f5f5;cursor:default;font-family:"Trebuchet MS, Helvetica", sans-serif;background:url(../img/bg.png);margin:0;padding:0;position:relative;overflow-x:hidden;overflow-y:scroll}
body{margin-top:100px!important}
@font-face{font-family:impact;src: url("../fonts/impact.ttf")}
@font-face{font-family:trebuchet;src: url("../fonts/trebuc.ttf")}
.flx{display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-align-content:flex-start;-ms-flex-line-pack:start;align-content:flex-start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start}
.cc{display:flex;flex-direction:column;justify-content:center;align-items:center}
#headerO{width:100%;height:87px;position:fixed!important;top:0;left:0;z-index:999;margin-bottom:0}
#header{width:100%;max-width:1500px;min-width:360px;height:87px;background:black;color:white;margin:0 auto;border-bottom-right-radius:8px;border-bottom-left-radius:8px;position:relative}
#header .cologo{position:absolute;top:8px;left:8px;width:139px;height:57px}
#header .pnum{position:absolute;top:8px;right:8px;width:auto;height:30px;line-height:30px}
#header .pnumlink{color:white;text-decoration:none;font-size:28px}
#header .pnumlink:hover{color:#ff6600}
#header .navbox{height:33px;width:90px;background:grey;position:absolute;top:46px;right:8px;overflow:hidden}
#toptit{width:100%;max-width:1490px;min-width:360px;min-height:38px;max-height:76px;line-height:38px;margin:0 auto 15px auto;background:black;color:white;border-radius:6px;font-size:24px;text-align:center;overflow:hidden}
#canvas{width:100%;max-width:1490px;min-width:360px;border:1px solid silver;background:#f5f5f5;margin:0 auto;min-height:calc(100vh - 168px);border-radius:6px;position:relative}
#Pcanvas{width:100%;max-width:1490px;min-width:360px;border:1px solid silver;background:#f5f5f5;margin:0 auto;min-height:calc(100vh - 375px);border-radius:6px}
#foottit{width:100%;max-width:1490px;min-width:360px;min-height:38px;max-height:76px;height:auto;line-height:38px;margin:15px auto 15px auto;background:black;color:white;border-radius:6px;font-size:24px;text-align:center}
#foottit:hover{color:#ff6600}
#footer{width:100%;max-width:1500px;min-width:360px;margin:15px auto 0 auto;background:black;color:white;border-top-right-radius:8px;border-top-left-radius:8px;height:152px}
#footer .footboxA{width:35%;height:100%;color:white;font-size:15px}                                                                
#footer .footboxB{width:30%;height:100%;color:white;font-size:15px}
#footer .footboxC{width:35%;height:100%;color:white;font-size:15px}
#footer .sosh{width:108px;height:108px;margin-top:22px}
#footer .fbtu{position:relative;top:6px}
#footer .fbp{text-align:center;line-height:22px}
#footer .ob{border:2px solid #000;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
#footer .ob:hover{border:2px solid #f60;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
#footer .ob img{width:48px;height:48px}
#copy{width:100%;max-width:1500px;min-width:360px;height:30px;background:black;color:white;margin:0 auto;border-top:1px solid white;text-align:center}
#nav{width:365px;margin:40px auto}
nav .ddb{margin-top:-33px;width:90px;height:33px;float:right;cursor:pointer;border-top-left-radius:6px;border-top-right-radius:6px;overflow:hidden;position:absolute;top:36px;right:8px}
nav .ddb img:hover{margin-top:-33px}
nav #dd{position:absolute;opacity:0;height:0px}    
nav #dd:checked + .ddm{height:auto}
nav .ddm{clear:both;width:100%;height:0px;overflow:hidden;border-bottom-left-radius:6px;background:#000000;margin-top:46px;margin-left:-5px}
nav .ddm a{display:block;width:100%;background:#000000;text-indent:12px;height:30px;line-height:30px;font-size:16px;color:white}
nav .ddm a:hover{background:#ff6600}
nav .mst{height:30px;line-height:30px;font-size:22px;color:white;text-indent:4px;text-decoration:underline;cursor:default}
nav .blueB{width:116px;margin:2px;height:24px;text-align:center;line-height:24px;color:white;background:#1672bb;float:left}
nav .blueB:hover{margin:0;border:2px solid white}
nav .blackB{width:116px;margin:2px;height:24px;text-align:center;line-height:24px;color:white;background:#000000;float:left}
nav .blackB:hover{margin:0;border:2px solid white}
nav .brownB{width:116px;margin:2px;height:24px;text-align:center;line-height:24px;color:white;background:#b84000;float:left}
nav .brownB:hover{margin:0;border:2px solid white}
nav .buffB{width:116px;margin:2px;height:24px;text-align:center;line-height:24px;color:black;background:#ffce1a;float:left}
nav .buffB:hover{margin:0;border:2px solid white}
nav .greyB{width:116px;margin:2px;height:24px;text-align:center;line-height:24px;color:black;background:#d6d6d6;float:left}
nav .greyB:hover{margin:0;border:2px solid white}
nav .redB{width:116px;margin:2px;height:24px;text-align:center;line-height:24px;color:white;background:#e23a2c;float:left}
nav .redB:hover{margin:0;border:2px solid white}
nav .mifr{float:right;margin-right:7px}
nav .mifr:hover{float:right;margin-right:5px}
nav .brickrow{width:100%;height:24px;margin-bottom:5px;cursor:pointer}
nav .brickrow a{transform:none;width:0;display:inline}
nav .stilltxt{width:360px;height:20px;line-height:20px;text-align:center;color:#f5f5f5;margin-bottom:5px;font-size:20px;cursor:default}
nav .stilor{text-indent:11px;color:#ffffff;float:left;line-height:height:24px;line-height:24px;font-size:18px}
.si iframe{z-index:999;position:absolute;bottom:0;left:0}
.vi iframe{z-index:999;position:absolute;bottom:0;left:0}
.collectionBox{width:100%;min-width:348px;max-width:348px;height:626px;background:white;border:1px solid silver;border-radius:6px;position:relative;margin:10px;-webkit-user-select:none;user-select: none;background:url('../img/cboxbg.png') no-repeat;background-position:bottom;z-index:1}
.collectionBoxTitle{width:100%;height:60px;line-height:30px;font-size:20px;background:black;color:white;text-align:center;border-top-left-radius:5px;border-top-right-radius:5px}
.collectionBoxImage{width:100%;height:348px}
.collectionBoxVmd{width:100%;height:30px;line-height:30px;background:black;color:white;cursor:pointer;text-align:center}
.collectionBoxVmd:hover{width:100%;background:#ff6600}
.collectionBoxVmd::after{content:"VIEW IN MORE DETAIL"}
.vmdLink{color:white;text-decoration:none}
.collectionBoxPrice{width:100%;color:#333;font-family:"impact";height:60px;line-height:60px;font-size:58px;border-top:2px solid #f5f5f5;border-bottom:2px solid #f5f5f5;font-weight:400;position:relative;background:#f5f5f5}
.CboxpriceDLH{width:100px;height:58px;position:absolute;top:0;left:4px;font-size:32px;text-align:left}
.CboxpriceDRH{width:100px;height:58px;position:absolute;top:0;right:4px;font-size:32px;text-align:right}
s,strike{text-decoration:none;position:relative}
s::before,strike::before{top:50%;background:#f60;opacity:1;content:'';width:105%;position:absolute;height:4px;border-radius:4px;left:-5%;white-space:nowrap;display:block;transform:rotate(-15deg)}
s.straight::before,strike.straight::before{transform:rotate(0deg);left:-1%;width:102%}
.pcOff{font-size:18px;height:20px;width:60px;color:white;font-weight:100}
.tph{transform:scale(1,1.7)}
.dp{background:url("../img/wasnow.png") no-repeat #f5f5f5;background-position:center center}
.collectionBoxVat{width:100%;background:black;height:20px;line-height:20px;text-align:center;position:relative}
.collectionBoxVatTxt{width:100%;color:#f5f5f5;opacity:0.6}
.collectionFbox{width:100%;height:105px;border-bottom-right-radius:6px;border-bottom-left-radius:6px;position:absolute;left:0;bottom:0;border:1px solid red}
.collectionBox iframe{position:absolute!important;bottom:-1px!important;left:0!important;width:348px!important;background:#ffffff}
.dumop{z-index:999!important;border:1px solid #d3dbe2;background:white;width:100%;width:278px;height:31px;color:#4b0000;font-size:14px;text-indent:7px;line-height:31px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-user-select: none;-ms-user-select: none;user-select: none;margin:0 auto;position:absolute;top:522px;left:34px;z-index:999}
.dumop::after{content:"Each";font-weight:400;color:#220022}
.plogo{position:absolute;top:60px;right:0}
.equiv{position:absolute;top:378px;left:0;z-index:999;text-align:center;font-size:13px;width:100%;height:30px;line-height:30px;background:#73ab3f;color:white;font-weight:600;cursor:pointer;border-top-left-radius:10px;border-top-right-radius:10px}
.equiv:hover{background:#ffcc00;color:#000000}
.pequiv{width:100%;height:30px;line-height:30px;background:#73ab3f;color:white;font-weight:600;cursor:pointer;margin-bottom:5px}
.pequiv:hover{background:#ffcc00;color:#000000}}
.pequiv a{text-decoration:none}
.eqtarget{width:100%;height:auto;line-height:22px;background:#73ab3f;color:white;font-size:14px;font-weight:600;margin-bottom:5px;padding:4px}
.paginbar{width:100%;max-width:1490px;min-width:360px;height:52px;line-height:52px;background:#f1f1f1;margin:15px auto;border-radius:6px;position:relative;padding:0;border:1px solid silver}
.paginbtn{width:100%;max-width:32%;min-width:32%;height:44px;background:#333333;display:inline-block;line-height:20px;text-align:center;border-radius:4px;font-size:16px;font-weight:600;color:white;display:flex;align-items:center;justify-content:center}
.pbA{margin-top:4px;margin-right:2px}
.pbB{margin-top:4px;margin-left:2px;margin-right:2px}
.pbC{margin-top:4px;margin-left:2px}
.btnsA{color:#ff6600!important;cursor:not-allowed!important}
.btnsA:hover{background:black!important}
.btnsB{color:#ff6600!important;cursor:not-allowed!important}
.btnsB:hover{background:black!important}
.btnsC{color:#ff6600!important;cursor:not-allowed!important}
.btnsC:hover{background:black!important}
.paginbar a:link{background:#333333;color:#ffffff}
.paginbar a:visited{background:#333333;color:#ffffff}
.paginbar a:hover{background:#ff6600;color:#000000}
.paginbar a:active{background:#ff6600!important;color:#000000!important}
 .box div { width: 100px; height: 100px; border: 2px solid rgb(96 139 168); border-radius: 5px; background-color: rgb(96 139 168 / 0.2);}
.eostyle{overflow:hidden;width:500px;height:500px;border:1px solid silver;-webkit-border-radius:5px;-moz-border-radius: 5px;border-radius:5px;margin:5px}
.pimg{display:block;width:100%;height:auto}
.easyzoom{position: relative;display:inline-block;*display:inline;*zoom:1}
.easyzoom img{vertical-align: bottom}
.easyzoom.is-loading img{cursor:progress}
.easyzoom.is-ready img{cursor:crosshair}
.easyzoom.is-error img{cursor:not-allowed}
.easyzoom-notice{position:absolute;top:50%;left:50%;z-index:150;width:10em;margin:-1em 0 0 -5em;line-height:2em;text-align:center;background:#fff;box-shadow:0 0 10px #888}
.easyzoom-flyout{position:absolute;z-index:100;overflow:hidden;background:#fff}
.easyzoom--overlay .easyzoom-flyout{top:0;left:0;width:100%;height:100%}
.easyzoom--adjacent .easyzoom-flyout{top:0;left:100%;width:100%;height:100%;margin-left:20px}
.easyzoom:hover{box-shadow:0 0 20px rgba(33,33,33,.2)}
.pboxB{width:100%;max-width:500px;min-width:350px;height:500px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;display:block;border:1px solid silver;position:relative;overflow:hidden;margin:5px;background:url('../img/pboxbg.png') no-repeat;background-position:bottom}
.pboxB:hover{box-shadow:0 0 20px rgba(33,33,33,.2)}
.ptit{width:100%;height:84px;min-height:84px;background:black;color:white;border:4px solid black;font-size:24px;line-height:24px;text-align:center;font-family:Trebuchet MS, Helvetica, sans-serif;font-weight: 600;position:absolute;top:0px;left:0;overflow-wrap:break-word;word-wrap:break-word}
.pdesc{width:100%;height:220px;background:#ffffff;position:absolute;top:84px;left:-5px;border:4px solid #000000;overflow-x:hidden;overflow-y:scroll;font-family:Trebuchet MS, Helvetica, sans-serif;font-weight:500;font-size:20px;line-height:22px;text-align:center}
.pPricebox{width:100%;height:64px;line-height:64px;text-align:center;color:#333;font-family:impact;font-size:58px;position:absolute;left:0;top:304px;background:#f5f5f5;border-top:2px solid #f5f5f5;border-bottom:2px solid #f5f5f5}
.pvattag{width:100%;background:black;height:20px;line-height:20px;text-align:center;position:absolute;left:0;top:374px}
.ppvt{width:100%;color:#f5f5f5;opacity:0.6;-webkit-user-select:none;-ms-user-select:none;user-select:none}
.fbox{width:100%;height:204px;position:absolute;left:0;bottom:0}
.fbox iframe{width:100%;position:absolute;bottom:0;left:0;height:104px;border-top:1px solid red;z-index:1}
.Pdumop{z-index:1!important;border:1px solid #d3dbe2;background:white;width:100%;width:278px;height:31px;color:#4b0000;font-size:14px;text-indent:7px;line-height:31px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-user-select: none;-ms-user-select: none;user-select: none;margin:0 auto;position:absolute;top:395px;left:111px;z-index:999}
.Pdumop::after{content:"Each";font-weight:400;color:#220022}
.dataline:nth-child(odd){background:#d6d6d6;color:black;font-size:14px;text-indent:4px;text-align:left;font-weight:600;opacity:0.7}
.dataline:nth-child(even){background:#b2b2b2;color:white;font-size:14px;text-indent:4px;text-align:left;font-weight:600;opacity:0.7}
.datalogo{width:100%;height:34px;color:white;background:#232b69;text-align:center}
.bdt{font-size:16px;height:20px;line-height:20px;font-weight:600;text-align:center;background:black;color:white}
.dlibstock{background:#222a69}   
.dlwienerberger{background:#c21c03;padding-top:2px;margin-bottom:-2px}        
.nonstandard{color:red;font-weight:700;font-size:13px}
.discon{background:yellow;color:red;opacity:1}
.dllondon{background:#f37120;padding-top:2px;margin-bottom:-2px}
.dlimperial{background:white;padding-top:2px;margin-bottom:-2px}
.dlbelle{background:white;padding-top:2px;margin-bottom:-2px}
.productBoxPrice{width:100%;color:#333;font-family:"impact";height:60px;line-height:60px;font-size:58px;border-top:2px solid #f5f5f5;border-bottom:2px solid #f5f5f5;font-weight:400;position:absolute;top:312px;left:0;background:#f5f5f5}
.productBoxPriceD{width:100%;color:#333;font-family:"impact";height:60px;line-height:60px;font-size:32px;border-top:2px solid #f5f5f5;border-bottom:2px solid #f5f5f5;font-weight:400;position:absolute;top:310px;left:0;background:url("../img/wasnow.png") no-repeat #f5f5f5;background-position:center center}
.PboxpriceDLH{width:166px;height:58px;position:absolute;top:0;left:4px;font-size:58px;text-align:left}
.PboxpriceDRH{width:166px;height:58px;position:absolute;top:0;right:4px;font-size:58px;text-align:right}
.PpcOff{font-size:18px;height:20px;width:60px;color:white;font-weight:100}

@media only screen and (max-width:400px) {
.Pdumop{width:100%}
}

@media only screen and (min-width:548px) {
.eostyle{margin:24px}
.pboxB{margin:24px}
}